/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    https://web.bird.digital
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Web Bird Digital
 Author URI:   https://web.bird.digital
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
/*generic */
.navbar .main-navigation .nav-menu li a{
	font-size:105%;
}
iframe{
	border:none !important;
}
h5{
	font-size:100%;
}
.hentry img{
	border:none;
}
.page-template-gallery-page .hentry img,
.single-gallery .hentry img{
	border: solid 1px #eee;
	padding:8px;
}
/* change dot points to font awesome ticks (fa-check) */
.entry-content ul{
	list-style-type: none;
}
.entry-content ul li:before {
	content: "\f00c";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	padding-right:0.5em;
	color:#025caa;
}
.entry-content ul.slides li:before,
.entry-content ol.flex-control-nav li:before{
	content:'';
	margin-left:0;
	padding-right:0;
	display:inline;
}
.white-text, .white-text h1, .white-text h2, .white-text h3{
	color:white!important;
}
.blue-text{
	color:#025caa;
}
.black-text, .black-text h1, .black-text h2, .black-text h3{
	color:#141412;
}
.page-template-page-full-no-title .hentry{
	padding-bottom:0;
	margin-bottom:0;
}
.page-template-page-full-no-title #content,
.home #content{
	padding-bottom:0;
}
.page-template-page-full-no-title .site-content> .inner {
	padding-top:0;
	padding-bottom:0;
}
.hentry footer.entry-meta{
	margin:0;
}
hr.wp-block-separator{
	border-bottom-color:#025caa;
}
p ~ hr.wp-block-separator{
	margin-top:-20px;
	margin-bottom:4px;
}

/* top bar */
.social-media .icon{
	font-size:100%;
}
.top-menu .contact-information{
	float:right;
	font-size:110%;
	padding-right:15px;
}
.navbar .main-navigation .nav-menu li.current_page_item a{
	color:#919193;
}
/* home blocks */
#home_blocks .block .block-name{
	text-align:center;
}
/* testimonials */
.home #testimonials .testimonials a> h2,
.home #testimonials .testimonials >h2{
	text-align:center;
}
#testimonials .inner{
	padding-top:0;
	padding-bottom:0;
}
.testimonial .author_container{
	padding-left:10px;
}
.testimonial .content_container{
	background-color:#d1d0d3;
}
.testimonial .content_container:after{
	border-top-color:#d1d0d3;
}
/* gutenberg button */
.wp-block-button__link{
	font-size:20px;
	padding:18px 30px;
	border-radius:20px;
}
.wp-block-button.is-style-outline .wp-block-button__link{
	background-color: transparent;
	border-color: #025caa;
	color: #025caa;
}
/* slider */
.flex-control-paging li a{
	border-radius:33%;
}
/* gravity forms */
#gform_wrapper_1{
	background-color: #025ca9;
	color: #fff;
	padding: 5px 15px;
}
#gform_wrapper_1 input[type="submit"]{
	background:	#919194;
}
/* cta button */
.button.cta, .button.cta a{
	border-radius:10px;
}
/*faqs*/
.inner .wb_faq_accordion .inner {
	padding-top:0;
	padding-bottom:0;
}
/* blog */
.news .hentry.one_third{
	width:32%;
	margin-left:1%;
	margin-right:1%;
}
.news .hentry.one_third:nth-of-type(3n-2){
	margin-left:0;
}
.news .hentry.one_third:nth-of-type(3n){
	margin-right:0;
}
.news .hentry .entry-header{
	float:none;
}
.news .hentry .entry-title{
	margin-bottom:0;
}
.image_container{
	height:300px;
	padding-bottom:0.8em;
	position:relative;
	
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	perspective: 1000;
}
.image_container>.container_height_adj{
	position:absolute;
	top:0;
	left:0;
	padding:0.8em;
	width:100%;
	height:100%;
}
.service .image_container{
	height:auto;
}
.grid_post .image_container{
	height:auto;
}
.grid_post .image_border{
	height:0;
	padding-bottom:75%;
}
.image_border{
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
	
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.image_container .box_img{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* widget area */
.widgets.container .widget_media_image,
.widgets.container .widget_linkimg{
	display:inline-block;
	max-width:150px;
}
/* top bar header cta */
.header-cta{
	display:inline-block;
	background-color:transparent;
	border:1px solid #eee;
	border-color:rgba(255,255,255,0.7);
	color:#fff;
	margin-right:7px;
	border-radius: 6px;
}
.top-menu .header-cta a.header-cta-link{
	padding:3px 10px;
	color:#fff;
}
.top-menu .header-ctas{
	float:left;
	max-width:30%;
}
.top-menu .contact-information{
	max-width:42.5%;
}

#footer_social{
	background:#333;
	color:#fff;
	padding:1em 0;
}
#footer_social .inner{
	padding-bottom:0;
	font-size:1.4em;
}
.social-media .icon{
	margin-left:15px;
}
.social-media .icon:first-child{
	margin-left:0;
}

/* gallery categories */
.category_gallery .gallery_category_image{
	height: 275px;
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin-bottom: 20px;
}
.category_gallery .category-gallery-overlay{
	position:absolute;
	bottom:0;
	width:100%;
	padding:5px 10px;
	background-color: #f2f2f2;
	background-color: rgba(242,242,242,0.9);
}
.category_gallery .category-gallery-overlay .category-gallery-title{
	margin-bottom:5px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/* single gallery */
.single-gallery .hentry img{
	border:none;
}
.single-gallery .feature_image_section{
	float:right;
	width:66.6%;
}
.single-gallery .gallery_content_section{
	float:right;
	width:33.33%;
}
.single-gallery img.gallery_primary {
	max-height: 500px;
	padding:0;
	margin-bottom:8px;
}
.single-gallery .gallery-image.feature-gallery-image{
	width:100%!important;
	margin: 0 1.33% 3.66% 0;
}
.single-gallery .feature-gallery-image>a.fancybox{
	position:relative;
	display:inline-block;
}
.single-gallery .gallery-image .image{
	padding:0;
}
.single-gallery .gallery-image {
	width: 12.5%;
	margin: 0% 0% 0.33% 0%;
	float: left;
	position: relative;
	padding-right:0.66%;
}
.single-gallery .gallery-image:nth-of-type(4n-3),
.single-gallery .gallery-image:nth-of-type(4n-2),
.single-gallery .gallery-image:nth-of-type(4n-1),
.single-gallery .gallery-image:nth-of-type(4n-0){
	width: 12.5%;
	margin: 0% 0% 0.33% 0%;
}
.single-gallery .gallery-image-container{
	margin-bottom:2%;
}
@media screen and (max-width:800px){
	.single-gallery .feature_image_section,
	.single-gallery .gallery_content_section{
		float:none;
		width:100%;
	}
}
@media screen and (max-width:643px){
	.single-gallery .gallery-image:nth-of-type(4n-3),
	.single-gallery .gallery-image:nth-of-type(4n-2),
	.single-gallery .gallery-image:nth-of-type(4n-1),
	.single-gallery .gallery-image:nth-of-type(4n-0){
		width:33.3%;
	}
}

/* make slider padded rather than fixed height, as it's more responsive */
.full_width{
	width:100vw;
	position:relative;
	left:50%;
	margin-left:0;
	-webkit-transform:translate(-50%, 0);
	-moz-transform:translate(-50%, 0);
	transform:translate(-50%, 0);
}
#home-slider-container{
	margin-bottom: -6px;
}
#home-slider-container .flex-control-nav{
	top:auto;
	bottom:0;
}
#home-slider .slides {
	height:auto!important;
	width:100% !important;
}
#home-slider .slides .slide .slideimage{
	padding-bottom:34%;
}
#home-slider h2{
	font-weight:600;
	margin-bottom:0;
}
#home-slider .slides .slide .caption.bottom {
	margin-bottom: 25px;
	bottom: 50px;
}
@media screen and (max-width:1100px){
	#home-slider .caption .caption-text h2 {
		font-size: 140%;
	}
	#home-slider .caption .caption-text h3 {
		font-size:110%;
	}
}
@media screen and (max-width:643px){
	.text_banner_description{
		font-size: 80%;
	}
	.flex-control-nav {
		padding-top: 5px;
	}
	#home-slider .flex-control-paging li a {
		width:15px;
		height:15px;
	}
	.home .site-content .inner{
		padding-top:0;
	}
}

@media screen and (max-width: 1024px) and (min-width: 644px){
	.top-menu .contact-information,
	.top-menu .social-media{
		width:auto;
		float:right;
	}
	.top-menu .contact-information,
	.top-menu .header-ctas{
		max-width:none;
	}
}
@media only screen and (max-width:800px){
	.news .hentry.one_third{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	.image_container{
		padding-top:0.8em;
	}
}
@media screen and (max-width: 643px){
	.top-menu .contact-information,
	.top-menu .header-ctas{
		max-width:none;
		float:none;
		text-align:center;
	}
	.top-menu .contact-information{
		padding-right:5px;
	}
	.home #primary .entry-content {
		margin-top:0;
	}
}
@media only screen and (min-width: 641px){
	html .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0;
	}
}
/* memberships */
@media screen and (min-width:782px){
	.memberships .wp-block-column img{
		max-height:70px;
	}
}
@media screen and (max-width:781px){
	.memberships .wp-block-column img{
		max-height:250px;
	}
	.memberships .wp-block-column{
		flex-basis:20%;
	}

	/*generic */
	.container_block .wp-block-columns.has-3-columns .wp-block-column{
		flex-basis:100%;
	}
	
	/* Image slider */
	#home-slider .slides .slide .slideimage {
		padding-bottom: 50%;
	}
}
@media (min-width: 600px) and (max-width:781px){
	/* fix gutenberg columns */
	.wp-block-column:not(:first-child), .wp-block-column:nth-child(2n){
		margin-left:0;
	}
	.wp-block-column:not(:last-child), .wp-block-column:nth-child(odd){
		margin-right:0;
	}
}
@media screen and (max-width: 600px){
	/*memberships */
	.memberships .wp-block-column{
		flex-basis:100%;
	}
	
	#home-slider .slides .slide .slideimage {
		padding-bottom: 65%;
	}
}
